@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	text-decoration:none !important;
	-webkit-appearance: none;
}

html, body {
	height:100%;
}

::-webkit-scrollbar { 
    display: none; 
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}


div#notofication {
	width: 100%;
	height: 100%;
	background-color: #23e392;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999999999999999999999;
	text-align: center;
	display: none;
	transition:all 0.2s;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #23e392;
  position: fixed;
  z-index: 99999999999;
  top: 67px;
  right: 100%;
  width: 100%;
  height: 3px;
}

div#cover {
	background-color: rgba(242,242,242,1);
	width: 100%;
	height: 100%;
	position: fixed;
	top:0;
	left:0;
	z-index: 999999;
}


::selection {
  color: #fff; background: rgba(35,227,146,1);
}

@font-face {
font-family: "CircularBold";
src: url(../fonts/CircularStd-Bold.otf);
}

@font-face {
font-family: "CircularMedium";
src: url(../fonts/CircularStd-Book.otf);
}


body {
	font-family: "AvenirLight", sans-serif;
	background-color: rgba(242,242,242,1);
	font-family: "CircularMedium";
	color: rgba(0,0,0,0.8);
}

.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  transition:all 0.2s;
}

.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
  transition:all 0.3s;
}

*:focus {
    outline: none;
}

.green {
	color: rgba(35,227,146,1);
}

.bright_gray {
	color: rgba(242,242,242,1);
}

.black {
	color:rgba(0,0,0,0.7);
}

.white {
	color:#fff;
}


hr {
  border: 0;
  border-top: 1px solid rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(255,255,255,0.3);
  width:90%;
  margin:0px auto;
}


h1 {
	font-family: "CircularBold", sans-serif;
	font-size:50px;
	text-transform:none;
}

h2 {
	font-family: "CircularBold", sans-serif;
	font-size:50px;
	color: rgba(134,134,134,1.00);
	text-transform:none;
	line-height: normal;
}

h3 {
	font-family: "CircularBold", sans-serif;
	font-size:40px;
	color: #7e7e7e;
	text-transform:none;
	line-height: normal;
	margin:10px 0;
	line-height: normal;
}

h4 {
	font-family: "CircularBold", sans-serif;
	font-size:24px;
	color: rgba(134,134,134,1);
	text-transform:none;
	line-height: normal;
	margin:50px 0 0;
}

h5 {
	font-family: "CircularBold", sans-serif;
	font-size:14px;
	color: rgba(134,134,134,0.8);
	text-transform:none;
	line-height: normal;
	margin:0;
	text-transform:none;
}


p {
	font-family:"CircularMedium";
	text-align: left;
	margin:15px 0;
	font-size:16px;
	line-height:25px;
}

.space {
	width:100%;
	height:40px;
}

div#header {
	width:100%;
	height:70px;
	/*background-color:#02d0b8;*/
	background-color:rgba(51, 51, 51, 1);
	position:fixed;
	top:0;
	z-index:99999999;
	transition:all 0.4s;
}

img.logo {
	width:340px;
	height:auto;
	margin-top:7px;
	margin-left: 20px;
	float: left;
}


div#header div#content {
	width:100%;
	height:auto;
	padding-top:15px;
	margin:0 auto;
	transition:all 0.4s;
}



ul.navi {
	list-style:none;
	float:right;
	font-family:"CircularMedium", sans-serif;
	color:rgba(128,128,128,1.00);
	text-transform:none;
	font-size:17px;
	margin-top:20px;
	margin-right: 20px;
}

ul.navi li {
	display: inline;
	margin-left:8px;
	line-height:31px;
	position:relative;
	padding: 7px 34px;
	background-color: #fff;
	border-radius: 3px;
}

ul.navi a li {
	transition:all 0.4s;
	color: rgba(128,128,128,1);
}

ul.navi a:hover li, ul.navi li.active {
	transition:all 0.2s;
	background-color: rgba(35,227,146,1);
	color: #fff;
}

ul.navi li div.submenu {
	display:none;
}

ul.navi li:hover div.submenu {
	display:block;
	width:200px;
	position:absolute;
	top:0px;
	left:50%;
	margin-top:0px;
	margin-left:-100px;
	list-style:none;
}


ul.navi li:hover div.submenu ul {
	margin-top:40px;
	background-color: rgba(0,0,0,0.65);
}

ul.navi li:hover div.submenu ul li {
	font-family:"AvenirLight";
	font-size:10pt;
	padding:0 5px 0 5px;
	text-align:center;
	margin:0;
	display:block;
}




div#sidebar {
	width: 420px;
	height:calc(100% - 70px);
	background-color: #fff;
	box-shadow: rgba(0,0,0,0.06) 1px 1px 4px 2px;
	padding-top: 70px;
	float: left;
	position: fixed;
	top: 0;
	left: 0;
	overflow: scroll;
}

div#sidebar img.icon_sidebar {
	width: 40px;
	height: auto;
}

div.sidebar_box {
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,0.06);
	height: 110px !important;
	overflow: hidden;
	transition:all 0.4s;
	position: relative;
}

div.sidebar_box.open a, div.sidebar_box.open_2 a {
	cursor: default;
}

div.sidebar_box:last-of-type {
	border-bottom: none;
}

div.sidebar_box img.weiss {
	display: none	
}

div.sidebar_box img.schwarz {
	display: inline	
}

div.sidebar_box:hover {
	background-color: rgba(35,227,146,1);
	transition:all 0.4s;
}

div.sidebar_box:hover img.schwarz {
	display: none;
}

div.sidebar_box:hover img.weiss {
	display: inline;
}

div.sidebar_box:hover h2 {
	color: #fff;
}

div.sidebar_box div {
	display: table-cell;
	vertical-align: middle;
	clear: both;
}

div.sidebar_box div div.icon {
	width: 60px;
	height: 110px;
	padding-left: 20px;
}

div.sidebar_box div div.title {
	width: calc(100% - 90px);
	height: 70px;
}

div.sidebar_box h2 {
	font-family: "CircularMedium";
	font-size: 25px;
	color: rgba(0,0,0,0.6);
	display: inline-block;
	letter-spacing: -1px;
}


div.open {
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,0.06);
	height: 500px !important;
	display: block;
	overflow: hidden;
	transition:all 0.4s;
	background-color: rgba(35,227,146,1);
	box-shadow: inset 0px 0px 10px 2px rgba(0,0,0,0.1);
	padding-bottom: 20px;
}

div.open_2 {
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,0.06);
	height: 320px !important;
	display: block;
	overflow: hidden;
	transition:all 0.4s;
	background-color: rgba(35,227,146,1);
	box-shadow: inset 0px 0px 10px 2px rgba(0,0,0,0.1);
	padding-bottom: 20px;
}

div.open img.schwarz, div.open_2 img.schwarz {
	display: none;
}

div.open img.weiss, div.open_2 img.weiss {
	display: inline;
}

div.open h2, div.open_2 h2 {
	color: #fff;
}

div.sidebar_box_content {
	width: calc(100% - 40px);
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	display: none;
}

div.sidebar_box_content p {
	font-size: 16px;
	font-family: "CircularBold";
	padding-top: 0px;
	margin-top: 10px;
	margin-bottom: 30px;
	line-height: 20px;
}


div.sidebar_box_content ul {
	list-style:none;
	float:left;
	font-family:"CircularMedium", sans-serif;
	color: #fff;
	font-size: 14px;
}



div.sidebar_box_content ul li {
	margin-left:0px;
	position:relative;
	padding-bottom: 10px;
	padding-left: 40px;
    text-indent: -40px;
}


div.sidebar_box_content ul li img.icon {
	width: 20px;
	padding-right: 20px;
	vertical-align: middle;
}
















div#content {
	width: calc(100% - 420px);
	height: calc(100% - 70px);
	float: left;
	position: fixed;
	top: 70px;
	left: 420px;
}

div#content iframe {
	width: 100%;
	height: 100%;
	border: 0;
}

div.action_box {
	width: calc(100% - 30px);
	margin: 30px 0 0 30px;
	height: auto;
	overflow: visible;
	margin-bottom: 10px;
	float: left;
}

div.action_box h2 {
	font-family: "CircularMedium";
	font-size: 25px;
	color: rgba(0,0,0,0.4);
	border-bottom: 1px solid rgba(0,0,0,0.06);
	padding-bottom: 20px;
	margin-bottom: 10px;
	letter-spacing: -1px;
}

div.month_box {
	width: 200px;
	height: 100px;
	background-color: #fff;
	float: left;
	border: 1px solid rgba(0,0,0,0.08);
	margin: 0px 15px 15px 0px;
	display: inline-block;
	position: relative;
	transition:all 0.2s;
}

div.month_box:last-of-type {
	margin: 0px 0px 15px 0px;
}

div.month_box h3 {
	font-family: "CircularMedium", sans-serif;
	font-size:15px;
	color: rgba(0,0,0,0.);
	border-bottom: 1px solid rgba(0,0,0,0.08);
	text-align: center;
	letter-spacing: -1px;
	padding-bottom: 10px;
}


div.action_box:last-child {
	margin-right: 0;
}


div.full {
	width: calc(100% - 16px);
	height: 40px;
	margin: 8px auto;
	border-radius: 4px;
}

div.end {
	width: 50%;
	height: 40px;
	margin: 5px 0px 5px 7px;
	border-radius: 4px;
}


div.start {
	width: 50%;
	height: 40px;
	margin: 5px 0px 5px 91px;
	border-radius: 3px;
	text-align: right;
}


.stripes {
	opacity: 0.6;
	transition:all 0.2s;
	background-size: 4px 4px;
}

div.pflege .stripes {
	background-image: linear-gradient(45deg, rgba(35,227,146,0.5) 25%, transparent 25%, transparent 50%, rgba(35,227,146,0.5) 50%, rgba(35,227,146,0.5) 75%, transparent 75%, transparent);
    background-size: 4px 4px;
	border: 1px solid rgba(35,227,146,0.7);
}


div.aussaat .stripes {
	background-image: linear-gradient(45deg, rgba(166,124,82,0.5) 25%, transparent 25%, transparent 50%, rgba(166,124,82,0.5) 50%, rgba(166,124,82,0.5) 75%, transparent 75%, transparent);
    background-size: 4px 4px;
	border: 1px solid rgba(166,124,82,0.5);
}


div.ernte .stripes {
	background-image: linear-gradient(45deg, rgba(247,145,132,0.5) 25%, transparent 25%, transparent 50%, rgba(247,145,132,0.5) 50%, rgba(247,145,132,0.5) 75%, transparent 75%, transparent);
    background-size: 4px 4px;
	border: 1px solid rgba(247,145,132,0.5);
}


div.ueberwinterung .stripes {
	background-image: linear-gradient(45deg, rgba(41,171,226,0.5) 25%, transparent 25%, transparent 50%, rgba(41,171,226,0.5) 50%, rgba(41,171,226,0.5) 75%, transparent 75%, transparent);
    
	border: 1px solid rgba(41,171,226,0.5);
}


div.month_box:hover .stripes {
	opacity: 1;
	transition:all 0.2s;
}

div.month_box:hover {
	border: 1px solid rgba(0,0,0,0.15);
	transition:all 0.2s;
}






div.jahreszeit_box {
	width: 750px;
	margin: 30px 0 0 30px;
	height: auto;
	overflow:auto;
	padding-bottom: 40px;
	position: relative;
}


div.jahreszeit_box h2 {
	font-family: "CircularMedium";
	font-size: 25px;
	color: rgba(0,0,0,0.4);
	border-bottom: 1px solid rgba(0,0,0,0.06);
	padding-bottom: 20px;
	margin-bottom: 10px;
	letter-spacing: -1px;
}




div.jahreszeit_box div.circle {
	width: 120px;
	height: 120px;
	background-color: #fff;
	
	border: 1px solid rgba(0,0,0,0.08);
	border-radius: 100px;
	margin: 0px 20px 70px 0px;
	display: inline-block;
	position: relative;
	overflow: visible;
	text-align: center;
}

/*div.circle:last-child {
	margin: 300px 300px 0px 0px;
}
*/


div.jahreszeit_box div.circle h3 {
	font-family: "CircularMedium", sans-serif;
	font-size:15px;
	color: rgba(0,0,0,0.);
	border-bottom: 0px solid rgba(0,0,0,0.08);
	text-align: center;
	letter-spacing: -1px;
	padding-bottom: 10px;
	position: absolute;
	margin: 0 auto;
	top: 140px;
	left: 0;
	right: 0;
	
}

div.jahreszeit_box div.circle img.check {
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 35px;
	height: 35px;
}

div.jahreszeit_box div.circle.faded img.check {
	opacity: 0;
}

div.jahreszeit_box div.circle.faded:hover {
	border-bottom: 0px solid rgba(0,0,0,0.08);
}

div.jahreszeit_box div.circle img.icon {
	width: 60px;
	height: auto;
	margin-top: 30px;
}






div.box {
	width: 360px;
	height: auto;
	background-color: #fff;
	border-radius: 4px;
	position: absolute;
	top: 100px;
	left: 25px;
	box-shadow: 0px 0px 20px 2px rgba(0,0,0,0.3);
	text-align: left;
	display: none;
	z-index: 9999999999999!important;
	transition:all 0.2s;
	font-size: 14px;
	border: 1px solid #fff;
}

div.circle:hover div.box{
	display:block;
	z-index: 9999999;
	transition:all 0.2s;
}


div.circle:hover div.box{
	display:block;
	z-index: 9999999;
	transition:all 0.2s;
}


div.jahreszeit_box div.circle:nth-child(5) div.box, div.jahreszeit_box div.circle:nth-child(6) div.box {
	left: -300px;	
}


div.jahreszeit_box div.circle:nth-child(10) div.box, div.jahreszeit_box div.circle:nth-child(11) div.box {
	left: -300px;	
}

div.jahreszeit_box div.circle:nth-child(7) div.box,
div.jahreszeit_box div.circle:nth-child(8) div.box,
div.jahreszeit_box div.circle:nth-child(9) div.box,
div.jahreszeit_box div.circle:nth-child(10) div.box,
div.jahreszeit_box div.circle:nth-child(11) div.box {
	top: -200px;
	
}



div.popup div.box h2 {
	margin-top: 15px;
	padding-bottom: 15px;
	font-size: 20px;
	margin-left: 20px;
	color: rgba(0,0,0,0.6);
}

div.popup div.box p {
	margin-left: 20px;
	margin-right: 20px;
}

div.popup div.box ul {
	color: #666;
	margin-left: 20px;
	list-style: none;
}

div.popup div.box ul li {
	margin-bottom: 10px;
	padding-left: 40px;
    text-indent: -40px;
}

div.popup div.box img.close {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 20px;
	right: 20px;
	opacity: 1;
	cursor: pointer;
}

div.popup div.box img.popup-icon {
	width: 20px;
	height: 20px;
	vertical-align:middle;
	margin-right: 20px;
	
}





div.jahreszeit_box div.circle:hover {
	border: 1px solid rgba(35,227,146,0.8);
	transition:all 0.2s;
}

div.jahreszeit_box div.circle.faded:hover {
	border: 1px solid rgba(0,0,0,0.08);
	transition:all 0.2s;
}

div.box:hover {
	border: 1px solid rgba(35,227,146,0.8);
	transition:all 0.2s;
}

.faded {
	opacity: 0.4;
}



h2 img.phase {
	width: 27px;
	height: 27px;
	opacity: 0.9;
	vertical-align: middle;
}





@media only screen and (max-width: 1000px) {

	div#notofication {
	width: 100%;
	height: 100%;
	background-color: #23e392;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999999999999999999999;
	text-align: center;
	display: block;
	transition:all 0.2s;
		
}
	
	div#notofication h2 {
		font-size: 60px;
		color: #fff;
		margin-top: 100px;
		letter-spacing: -1px;
	}
	
	div#notofication p {
		text-align: center;
		color: #fff;
		padding: 0 30px 0 30px;
	}
	
	div#notofication img {
		width: 50px;
		height: 50px;
		margin-top: 30px;
		display: none;
	}
	
}
